Subject: Re: Selling Wedded Bliss (was Re: Ouch...)

From: CDale <[email-masked]>
Date: Sun, 8 Sep 2002 22:56:09 -0500 (CDT)

I agree w/ ya Tom.  That kind of thinking is SO idiotic.  Sure, gays are 
promiscuous, and so are hets, but I betcha gays are more AIDSphobic than 
hets, generally speaking....
C

On Sun, 8 Sep 2002, Tom wrote:

> On Sun, 8 Sep 2002, Eugen Leitl wrote:
> 
> --]doesn't look particularly difficult to do.
> --]
> --]Clearly this is not something what hets do, prostitution not taken into
> --]account.
> 
> So lets see, hets dont go to swing clubs, meat markets or the like at all?
> Hmm. And being gay means hanging in the bath house being a cum dumpster
> while you listen to the Devine Ms M belt one out for the boys?
> 
> Ugh, with thinking like this who needs the bible belt?
> 
> 
> 
> 

-- 
"I don't take no stocks in mathematics, anyway" --Huckleberry Finn